Subject: Trainer Candidate - Pallav Gupta
From: Pallav Gupta <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 17 May 2021 04:56:57 -0400

| | Tech Support Test

Name | Pallav Gupta
E-mail | [email-masked]
Phone Number | (91) 8825059484
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Lajpat Nagar, Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | Learn4exam Pvt. Ltd. | Operations Associate | 30/4/2021 | 40,000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | I can join immediately
Please briefly describe your work experience specifically in training? | My work experience at Learn4exam as an Operations Associate was amazing. I learnt how to apply my knowledge in daily life work. I developed extensive skills working with customers even when they were distressed. I'm excellent at deescalating situations and finding a way to make the customer happy. With the skills set that I have attained in past couple of years, my experience would be a great asset to your team.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I don't think so there is any situation difficult than a health issue. In my case 2021 began with medical problem, I was in severe stomach pain for a week and was later diagnosed with hepatitis in liver. The whole month of January was like the worst nightmare for me. Even during that tough time I didn't stop working. I was continuously performing my job related duties with the best of my abilities. Also during that time I was supposed to lead a team of interns and train them. I tried my level best to do all things in the best way possible. I tried to perform both the duties, I have towards my job and myself without any compromise.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Customer services are provided to satisfy and retain customers. When a company provides customer satisfaction i.e. when perceived value of customer for the product match the value provided by the seller company, leading to satisfied customer. This defines good customer services . But when the actual value obtained from the product/service exceeds the customer's expected value for the product, resulting in repeated purchases and customer loyalty this can be termed as great customer services.

What according to you makes you a good candidate for this position?

First of all I think I possess all the required skills. I'm a good observer and I'm a good listener, I can deal with customers effectively and efficiently using my interpersonal communication skills. I think that I am a team player. I have always taken pride in being a part of team. No matter how much one has contributed but all given equal importance, this is the fundamental essence of a team.
I'm Self reliant, I have pursued my graduation from Delhi and i belong to Jammu. Living on my own in a different state, away from my family and managing the daily chores. I learnt to keep myself internally motivated.
I would like to believe that I am good at taking decisions as I have taken few very difficult decision one of them was to switch the stream and I believe that was for my brighter future.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |